Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1191491

Summary: perl-Socket-2.017 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-SocketAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Socket-2.018-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-04 10:25:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2015-02-11 11:47:17 UTC
Latest upstream release: 2.017
Current version/release in Fedora Rawhide: 2.016-1.fc22
URL: http://search.cpan.org/dist/Socket/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Petr Pisar 2015-02-11 14:07:49 UTC
This a bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2015-02-11 14:27:24 UTC
perl-Socket-2.017-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Socket-2.017-1.fc21

Comment 3 Fedora Update System 2015-02-11 14:27:39 UTC
perl-Socket-2.017-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Socket-2.017-1.fc20

Comment 4 Fedora Update System 2015-02-13 13:59:36 UTC
perl-Socket-2.018-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Socket-2.018-1.fc21

Comment 5 Fedora Update System 2015-02-13 14:00:13 UTC
perl-Socket-2.018-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Socket-2.018-1.fc20

Comment 6 Fedora Update System 2015-02-15 02:58:25 UTC
Package perl-Socket-2.018-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Socket-2.018-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1941/perl-Socket-2.018-1.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-04 10:25:32 UTC
perl-Socket-2.018-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-03-04 10:33:08 UTC
perl-Socket-2.018-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.